.countyOX-mobileBaner {
	background-color:#049af3;
        text-align:center;

}
.countyOX-mobileBaner a {
    color: #fff;
    display: inline-block;
    font-size: 11px;
    letter-spacing: -.5px;
    font-weight: bold;
    padding: 10px 5px 10px;
}

.countyOX-mobileBaner-widget {
	display:none;

}

@media only screen and (max-width: 768px) {

	.countyOX-mobileBaner-widget {
		display:block;

	}
}

/* fix add to cart margin */
@media (min-width: 992px) {
body.ex-product .onecolumn .catalog-single .product-shopping-actions {
    margin: auto !important;
}
}

#headermenu_101203 > nav > div > ul > li:nth-child(5){background-color: #CA0016;}

/* Start of add Sticky header EvoX */
.menubarStick {
  position: fixed !important;
  top: 0;
  width:100%;
  z-index: 15;
  background: #fff;
  box-shadow: 0 2px 5px rgba(0,0,0,.2);
}


.headersection-3.menubarStick > .row-2 {
    max-width: 1450px;
    margin: 0 auto;
}
/* change me to the height of the sticky row */
.menubarHeader {
    margin-bottom:40px;
}
/* end of add Sticky header EvoX */




/*button.btn.btn-primary.btn-list {
    background: #ffffff;
    -moz-box-shadow: 0 2px 0 0px #000000;
    -webkit-box-shadow: 0 2px 0 0px #000000;
    box-shadow: 1px 1px 1px 1px #151515;
}*/


.info-block-image {
    position: relative;
    width: 100%;
    padding: 72px 0 60px;
    overflow: hidden;
    color: #fff;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: contain;
}

#headermenu_101203 > nav > div > ul > li:nth-child(2) > ul > div {
white-space:normal;
}

.catalog-grid .container {
    background: #ffffff73;
}

.info-block-image {

    color: #fff0;}

/* Removing height limit for logo */

.header-full a.logo img { max-height: 90px !important; max-width: 200px !important; }

.industrial_newsletters, .zonebottom .ctct-inline-form {
    background-color: #CA0016;
}

.industrial_newsletters .newsletter-background-image:before {
    font-family: "industrial-set-2" !important;
    font-weight: bold !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\75";
    font-size: 138px;
    color: #ffffff;
    margin-bottom: -173px;
    margin-left: -1.2em;
    display: flex;
}

header .cmspages_container {
    background-color: #CA0016 !important;
}

header .cmspages_container .industrial_top_menu {
  float: none; 
}

.btn-outlined-invert {
    color: white;
    font-weight: normal;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    color: white;
    padding-top: 30px;
}

/* TSE ADD ONS */
.industrial_headernav.menu .catalog-block .catalog {
    max-width: 1200px;
    text-align: center;
}
.industrial_headernav.menu .catalog-block {
    height: 43px;
    padding-top: 0px;
    font-size: 16px;
}
.classlinks a.btn-outlined-invert {
    font-size: 16px;
    font-weight: 800;
}

.footer {
    font-size: 18px;
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
     font-size: 16px;
}
section.quicklinks ul {
    font-size: 20px;
    line-height: 1.2em;
}
.footersection-4.col-xs-12.copyright_container {
    font-size: 13px;
}

h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 8px;
}

.menu.expanded .catalog li .submenu .submenucontainer {
     overflow: scroll;
}

.footer .copyright_container {
     background-color: #000000;
}
.footer .industrial_footer_horizontalline {
    border: 1px solid #000000;
}
/* Change text for ATC button on configurable master products */

.tileparent .btn.is-master span {

display: none;

}

.tileparent .btn.is-master:before {

content: 'Options'

}

/* start of full page create account  */

/* blue bar gradient  */
.gradient-box {
    position: fixed;
    bottom: 0%;
    width: 100%;
    height: 30%;
    z-index: -1;
    background: rgb(3,131,185);
    background: -moz-linear-gradient(270deg, rgba(3,131,185,1) 41%, rgba(38,169,225,0.8883928571428571) 100%);
    background: -webkit-linear-gradient(270deg, rgba(3,131,185,1) 41%, rgba(38,169,225,0.8883928571428571) 100%);
    background: linear-gradient(270deg, rgba(3,131,185,1) 41%, rgba(38,169,225,0.8883928571428571) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0383b9",endColorstr="#26a9e1",GradientType=1);

}



/* Darken the shadow and change forms background-color */
.register-form .form-container {
    box-shadow: 2px 4px 30px -6px #404041;
    background: #ffff;
}

/* Remove the header section */
.register .header-full {
    display: none;
}

/* Remove spacing around the logo */
.register-form .logo {
    margin-top: 0px;
    margin-bottom: 0px;
    
}

/* Darken form text color */
.log-reg .form-container form .form-group > label {
    color: #404041;
    }
    
/* Increase form text size */
.register-form label {
    font-size: 1em;
}

/* background */
body.register {
    background-color: #fff;
}

/* field borders */
.register .form-control {
    border: 1px solid #b6b6b6;
}

/* checkbox borders */
.register .control__indicator {
    border: 1px solid #b6b6b6;
}

/* font awesome arrow */
.register .fa-arrow-left {
    font-size: 24px;
    
}
/* back button */
button.registerBackBut {
    box-shadow: none;
    border: none;
    position: absolute;
    top:25px;
    left:40px;
}

/* back button remove on mobile  */
@media (max-width: 768px) {
	button.registerBackBut {
	display: none;
		
	}

}
/* end of full page create account  */
/* Begin change the search placeholder text */

.searchlist_hd::placeholder {
    opacity: 0;
}
.searchlist_hd.placeholdertext::placeholder {
    opacity: 1;
}

/* end */

.live-inventory-v2-add-to-cart-wrapper {
  width: 75%;
  max-width: 75%;
}
.ex-product .live-inventory-v2-add-to-cart-wrapper {
  width: 100%;
  max-width: 100%;
}
.catalog-grid .griditems .buttons.group button.btn-primary.btn-list {
  width: 100%;
  max-width: 100%;
}

.live-inventory-v2-wrapper {
  white-space: normal;
  margin: 5px 0;
  text-align: left;
}
.gradient-box {
    background: black;
}

/* Dashboard Sidebar Right */
.customertools {
  ul.nav-pills {
    li {
      width: 100%;

      &.sidebar-logout {
        position: static;
        
        a {
          &::before {
            display: none;
          }
        }
      }
    }
  }
}
.ex-content-page .row-breadcrumb { display: block; }